Subject: [lojban] Re: Let's be friends

From: Theodore Reed <[email-masked]>
Date: Tue, 19 Nov 2002 02:05:11 -0800

On Tue, 19 Nov 2002 11:52:54 +0200
Robin Turner <[email-masked]> wrote:
> Yes. What I meant to say was "It is not true that I use Windows", but
> 
> what I said was "I do-something-other-than-use Windows". It's a
> subtle difference, but the latter implies that there is a relationship
> between me and Windows other than "use" - maybe I don't use it any
> more but still have nightmares about it.

I had assumed that the "other-than" was something along the lines of
"hate" or "loathe". ;)

-- 
Theodore Reed (rizen/bancus) -==- http://www.surreality.us/
~GPG/PGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"There is no law beyond Do what thou wilt." -- Liber AL vel Legis, 3:60